출금 리스트 조회

Request Parameters

Name설명타입
currencyCurrency 코드String
state출금 상태String
uuids[]출금 UUID의 목록Array
txids[]출금 TXID의 목록Array
limit개수 제한 (default: 100, max: 100)Number
page페이지 수, default: 1Number
order_by

정렬

- asc : 오름차순
- desc : 내림차순 (default)

String

Response

필드설명타입
type입출금 종류String
uuid출금의 고유 아이디String
currency화폐를 의미하는 영문 대문자 코드String
net_type출금 네트워크String
txid출금의 트랜잭션 아이디String
state

출금 상태

- WAITING : 대기중
- PROCESSING : 진행중
- DONE : 완료
- FAILED : 실패
- CANCELLED : 취소됨
- REJECTED : 거절됨

String
created_at출금 생성 시간DateString
done_at출금 완료 시간DateString
amount출금 금액/수량NumberString
fee출금 수수료NumberString
transaction_type출금 유형
default : 일반출금
internal : 바로출금
String
is_cancelable

출금 취소 접수 가능 여부

- true : 디지털 자산 출금 취소 접수 가능
- false : 디지털 자산 출금 취소 접수 불가

Boolean
Query Params
string

Currency 코드

string

출금 상태

uuids[]
array of strings

출금 UUID의 목록

uuids[]
txids[]
array of strings

출금 TXID의 목록

txids[]
int32
Defaults to 100

갯수 제한

int32
Defaults to 1
string
Defaults to desc

정렬

Headers
string
required

Authorization token (JWT)

Responses

Language
LoadingLoading…
Response
Choose an example:
application/json
※ This English version is a translation of the original Korean version of the Upbit Developer Center, generated using a third-party tool. In the event of any discrepancies, the Korean version shall take precedence.